Bug 196246 - Some parts of "Monitor" are translated but not implemented
Some parts of "Monitor" are translated but not implemented
Status: CLOSED RAWHIDE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Beth Nackashi
: Translation
Depends On:
Blocks: 197260
  Show dependency treegraph
 
Reported: 2006-06-22 03:32 EDT by Chester Cheng
Modified: 2016-06-23 00:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 13:59:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chester Cheng 2006-06-22 03:32:52 EDT
Description of problem:
* In "Monitor" -> "Notification" -> "Type", the word "Email" is still in English.
* The content of "Scout Config Push" are still in English.
thought the translation are done.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chester Cheng 2006-09-13 13:59:33 EDT
Tab doesn't exist anymore.

Note You need to log in before you can comment on or make changes to this bug.